/* menuder.css */
.menuder-container {}
.menuder,
.menuder ul { float: right; width: 100%; margin: 0; padding: 0;  list-style: none; text-align: right;font-weight: bold;  }
.menuder a { display: block;
	position:relative;

 width: 100%;
 border-left:	1px solid #fff;
 	border-top:		1px solid #F6C819;

padding: 		.75em 1em;
text-decoration:none;
  text-decoration: none; }
/*.menuder a.daddy { background: url("http://www.bewaba.mr/plugins-dist/menuder-2/css/img/menuder.gif") center left no-repeat; }*/
.menuder li { float: right; 
	position:		relative }
.menuder li ul { position: absolute; right: -999em; height: auto; width: 100%; ; margin: 0; font-weight: normal; z-index:1000;}
.menuder li li { width: 100%; background:		#FCFAD3; }
.menuder li ul a { width: 100%; }
/*.menuder li ul ul { margin: -.5em 0 0 14em; }*/
.menuder li ul li {position:relative;width: 200px }

.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
/*.menuder li.hover ul ul ul ul { right: -999em; }*/
.menuder li:hover ul, 
.menuder li li:hover ul, 
.menuder li li li:hover ul,
.menuder li li li li:hover ul { right: auto; }
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul { right: auto; }
.menuder li:hover,
.menuder li.hover { background-color: #40AB05; }
/* end */